.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c800.component_ContentDisplay_Content {
 } .ym-wrapper.document {
max-width: 100%;
}
#c819.component_Navigation_BreadCrumb,
.component_ContentDisplay_PageTitle {
display: none;
} #c937.component_ContentDisplay_Content {
 } #c937.component_ContentDisplay_Content {position: absolute;height: 100%;}#c937 .plain_content {height: 100%;position: relative;}#c937 .plain_content:after {content: "";width: 100%;height: 100%;position: absolute;background: rgba(0, 0, 0, 0.3);top: 0;left: 0;}#c937 .plain_content img {height: 100% !important;width: 100%;object-fit: cover;object-position: left;}#c937 .component_edit {top: 35px;}#c937 .plain_content:before {position: absolute;content: "";height: 100%;width: 100%;background-color: #000;opacity: 0.2;}#c939.component_ContentDisplay_Content {
 } #c939.component_ContentDisplay_Content {max-width: 600px;}#c939 h2 {margin-bottom: 22px;}#c939 p {margin: 0 0 40px;}#c939 .plain_content {font-size: 24px;}#c939 li {background: none;padding-left: 0;border-top: 2px dashed rgba(0, 0, 0, 0.1);padding-top: 13px;padding-bottom: 13px;}@media screen and (max-width: 1260px) {#c939 .plain_content {font-size: 16px;}} #c942.component_ContentDisplay_Content {
 } #c942.component_ContentDisplay_Content {max-width: 600px;}#c942 h2 {margin-bottom: 22px;}#c942 p {margin: 0 0 40px;}#c942 .plain_content {font-size: 24px;}#c942 li {background: none;padding-left: 0;border-top: 2px dashed rgba(0, 0, 0, 0.1);padding-top: 13px;padding-bottom: 13px;}@media screen and (max-width: 1260px) {#c942 .plain_content {font-size: 16px;}} #c943.component_ContentDisplay_Content {
 } #c943 .plain_content img {box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.12);}@media screen and (max-width: 800px) {#c943 .plain_content img {width: 100%;}} #c1065.component_ContentDisplay_Content {
padding: 0;  } #c1065.component_ContentDisplay_Content {text-align: center;}#c1065 h1 {color: #fff;font-size: 80px;margin: 0;min-height: 300px;display: grid;align-items: center;line-height: 1;position: relative;}@media screen and (max-width: 768px) {#c1065 h1 {font-size: 40px;}} #c1072.component_ContentDisplay_Content {
 } #c1072.component_ContentDisplay_Content {position: absolute;height: 100%;}#c1072 .plain_content {height: 100%;position: relative;}#c1072 .plain_content:after {content: "";width: 100%;height: 100%;position: absolute;background: rgba(0, 0, 0, 0.3);top: 0;left: 0;}#c1072 .plain_content img {height: 100% !important;width: 100%;object-fit: cover;object-position: left;}#c1072 .component_edit {top: 35px;}#c1072 .plain_content:before {position: absolute;content: "";height: 100%;width: 100%;background-color: #000;opacity: 0.2;}#c1074.component_ContentDisplay_Content {
 } #c1074.component_ContentDisplay_Content {position: absolute;height: 100%;}#c1074 .plain_content {height: 100%;position: relative;}#c1074 .plain_content:after {content: "";width: 100%;height: 100%;position: absolute;background: rgba(0, 0, 0, 0.3);top: 0;left: 0;}#c1074 .plain_content img {height: 100% !important;width: 100%;object-fit: cover;object-position: left;}#c1074 .component_edit {top: 35px;}#c1074 .plain_content:before {position: absolute;content: "";height: 100%;width: 100%;background-color: #000;opacity: 0.2;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c934.component_Layout_Table {
margin: 0px;  } #c934.component_Layout_Table {
padding: 50px 20px;
}
@media screen and (max-width: 1280px) {
#c934.component_Layout_Table {
padding: 30px 20px;
}
} #c935.component_Layout_Table {
margin: 0px;  } #c935.component_Layout_Table {max-width: 1280px;margin: 0 auto;padding: 50px 0;}#c935>table>tbody,#c935>table {display: block;width: 100%;}#c935>table>tbody>tr {display: grid;grid-template-columns: 1fr 562px;align-items: center;}#c935>table>tbody>tr>td.c1 {background: #EFE7D7;height: 100%;display: flex;align-items: center;padding: 80px 64px;grid-column: 1 / span 2;grid-row: 1;max-width: 942px;width: 100% !important;}#c935>table>tbody>tr>td.c2 {grid-column: 2;grid-row: 1;}@media screen and (max-width: 1260px) {#c935>table>tbody>tr {grid-template-columns: 1fr 1fr;}#c935>table>tbody>tr>td.c1 {grid-column: 1;padding: 20px;}}@media screen and (max-width: 800px) {#c935>table>tbody>tr {grid-template-columns: 1fr;}#c935>table>tbody>tr>td.c1 {grid-column: 1;grid-row: 2;}#c935>table>tbody>tr>td.c2 {grid-column: 1;grid-row: 1;}} #c936.component_Layout_Table {
margin: 0px;  } #c936.component_Layout_Table {position: relative !important;width: 100vw;left: 50% !important;right: 50% !important;margin-left: -50vw;margin-right: -50vw;}#c936:before {content: "";width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.3);position: absolute;top: 0;left: 0;} #c941.component_Layout_Table {
margin: 0px;  } #c941.component_Layout_Table {
max-width: 1280px;
margin: 0 auto;
padding: 0 0 50px;
}
#c941>table>tbody,
#c941>table {
display: block;
width: 100%;
}
#c941>table>tbody>tr {
display: grid;
grid-template-columns: 1fr 562px;
align-items: center;
}
#c941>table>tbody>tr>td.c1 {
background: #EEEEEE;
height: 100%;
display: flex;
align-items: center;
padding: 80px 64px;
grid-column: 1 / span 2;
grid-row: 1;
max-width: 942px;
width: 100% !important;
}
#c941>table>tbody>tr>td.c2 {
grid-column: 2;
grid-row: 1;
}
@media screen and (max-width: 1260px) {
#c941>table>tbody>tr {
grid-template-columns: 1fr 1fr;
}
#c941>table>tbody>tr>td.c1 {
grid-column: 1;
padding: 20px;
}
}
@media screen and (max-width: 800px) {
#c941>table>tbody>tr {
grid-template-columns: 1fr;
}
#c941>table>tbody>tr>td.c1 {
grid-column: 1;
grid-row: 2;
}
#c941>table>tbody>tr>td.c2 {
grid-column: 1;
grid-row: 1;
}
} 
